/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */


/* Core CSS required for Ionic components to work properly */

@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */

@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */

@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

/* Materialize css */

@import "assets/css/materialize.css";

/* app font : Poppins */

@import "theme/variables.scss";

/* custom style */

html,
body {
    font-family: "Poppins", sans-serif;
}

ion-content {
    background-color: #fff;
    background: url("/assets/imgs/bg.svg") no-repeat center center / cover;
}

ion-toolbar {
    margin-bottom: 15px;
}

ion-title {
    font-size: 2rem;
    font-weight: 600;
    color: black;
    padding-top: 0.5em;
}

h2 {
    font-size: 1.5rem;
    font-weight: 600;
}

// h1 {
//   font-size: 2.5rem;
//   font-weight: 600;
// }
.marginless {
    margin: 0px !important;
}

.paddingless {
    padding: 0px !important;
}

.btn-large {
    width: 100% !important;
    padding: unset;
    font-size: 1.25em;
}

.content-header {
    margin-top: 10px;
}

.searchbar-md .searchbar-input {
    border-radius: 20px;
}

.large-bottom-button {
    width: 90%;
    position: fixed;
    bottom: 20px;
    left: 5%;
    border-radius: 10px;
    font-family: "Poppins", sans-serif;
    -webkit-box-shadow: 0px 11px 6px -6px rgba(60, 76, 121, 0.4);
    -moz-box-shadow: 0px 11px 6px -6px rgba(60, 76, 121, 0.4);
    box-shadow: 0px 11px 6px -6px rgba(60, 76, 121, 0.4);
}

.large-main-action {
    width: 90%;
    position: relative;
    /* bottom: 20px; */
    left: 5%;
    border-radius: 10px;
    font-family: "Poppins", sans-serif;
    -webkit-box-shadow: 0px 11px 6px -6px rgba(60, 76, 121, 0.4);
    box-shadow: 0px 11px 6px -6px rgba(60, 76, 121, 0.4);
}

.tabs-md .tabbar {
    background-color: #fff;
}

.title {
    /* Style for "Explore" */
    height: 38px;
    color: #000000;
    font-family: Poppins, sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.subtitle {
    /* Style for "What would" */
    height: 23px;
    color: #000000;
    font-family: Poppins, sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.subtitle-5 {
    /* Style for "What would" */
    /* Style for "View all" */
    font-size: 12px;
    font-weight: 400;
    font-family: Poppins, sans-serif;
}

.subtitle-6 {
    /* Style for "What would" */
    /* Style for "View all" */
    font-size: 15px;
    font-weight: 700;
    font-family: Poppins, sans-serif;
}

.subtitle-7 {
    /* Style for "What would" */
    /* Style for "View all" */
    font-size: 10px;
    font-weight: 700;
    font-family: Poppins, sans-serif;
}

.left-float {
    float: left;
}

.text-right {
    text-align: right;
}

.product-price {
    /* Style for "100$" */
    height: 23px;
    color: #ff4e4b;
    font-family: Poppins, sans-serif;
    font-size: 20px;
    font-weight: 700;
}